## pycoqc 2.5.0.23+dfsg

=== debian/changelog ===
pycoqc (2.5.0.23+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Remove empty reference data
  * Not available in conda
  * Spelling
  * Fix conda ID

  [ Steffen Möller ]
  * Update metadata - only bioconda knows this tool

    [ Nilesh Patra ]
  * Add autopkgtests
  * Clean up rules file
  * Fix lintian
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 19 Aug 2020 20:15:09 +0530

pycoqc (2.5.0.21+dfsg-3) unstable; urgency=medium

  * Remove totally useless test template
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 01 May 2020 09:01:58 +0200

pycoqc (2.5.0.21+dfsg-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Apr 2020 11:08:27 +0200

pycoqc (2.5.0.21+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #958459)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2020 12:54:02 +0200
