=== debian/control ===
Source: pycoqc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pycoqc
Vcs-Git: https://salsa.debian.org/med-team/pycoqc.git
Homepage: https://github.com/a-slide/pycoQC
Rules-Requires-Root: no

Package: pycoqc
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-scipy,
         python3-pandas,
         python3-plotly (>= 4.1.0),
         python3-jinja2,
         python3-h5py,
         python3-tqdm,
         python3-pysam
Description: computes metrics and generates Interactive QC plots
 PycoQC computes metrics and generates interactive QC plots for Oxford
 Nanopore technologies sequencing data
 .
 PycoQC relies on the sequencing_summary.txt file generated by Albacore
 and Guppy, but if needed it can also generates a summary file from
 basecalled fast5 files. The package supports 1D and 1D2 runs generated
 with Minion, Gridion and Promethion devices and basecalled with Albacore
 1.2.1+ or Guppy 2.1.3+
