## pycoqc 2.5.2+dfsg

=== debian/changelog ===
pycoqc (2.5.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add explicit runtime dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 02:59:32 +0100

pycoqc (2.5.2+dfsg-3) unstable; urgency=medium

  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 07 Dec 2021 16:40:04 +0100

pycoqc (2.5.2+dfsg-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 14:14:22 +0200

pycoqc (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Update manpages

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 20 Dec 2020 18:11:02 +0530
