=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/pycoqc
 Vcs-Git: https://salsa.debian.org/med-team/pycoqc.git
 Homepage: https://github.com/a-slide/pycoQC
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         python3-pkg-resources,
          python3-numpy,
          python3-scipy,
          python3-pandas,
