=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
export PYBUILD_NAME=pycoqc

%:
	dh $@ --buildsystem=pybuild
